[Desktop Entry]
Type=Application
Name=AzPainter
Comment=Paint software for illustrations and image editing
Exec=azpainter %f
Icon=azpainter
Terminal=false
Categories=XFCE;Graphics;
MimeType=application/x-azpainter-apd;
StartupNotify=true
